@media (max-width: 1100px) {
    .asue-container {
        padding-left: 0;
        padding-right: 0
    }

    .asue-container.slider h2,
    .asue-container h2 {
        padding-left: 20px
    }

    .asue-container nav {
        padding-right: 20px
    }

    footer .contacts {
        padding-left: 0;
        padding-right: 0
    }

    .slideshow-wrapper .slideshow .slick-slide {
        background-size: cover
    }

    .slideshow aside h3 {
        font-size: 31px
    }

    .slideshow-wrapper nav {
        margin-right: 2%;
    }

    .pillar {
        top: 0
    }

    .pillar .icon {
        /*
        margin-top: 18%;
        margin-bottom: 12%
        */
        margin-top: 65%;
        margin-bottom: 0;
    }

    .pillar .icon i {
        font-size: 15vw
    }

    .faculty .item {
        padding-bottom: 7vw
    }

    .sub-pillar {
        margin-top: 20px
    }

    .sub-pillar .title {
        min-height: 6.5vw
    }

    .sub-pillar .title span {
        height: 6.5vw
    }
}

@media (min-width: 300px) and (max-width: 767px) {
    .pillar .icon {
        /*
        margin-top: 18%;
        margin-bottom: 14%
        */
        margin-top: 65%;
        margin-bottom: 0;
    }

    .pillar .icon i {
        font-size: 32vw
    }

    .faculty .item {
        padding-bottom: 14vw
    }
}

@media (min-width: 480px) and (max-width: 1100px) {
    .slider {
        padding-bottom: 50px
    }
}

@media (max-width: 1400px){
    .main-menu .navbar-left li a {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }

    .main-menu .navbar-right li a {
        padding-left: 2em;
        padding-right: 2em;
    }

    .sub-pillar .title {
        min-height: 5vw
    }

    .sub-pillar .title span {
        height: 5vw
    }
}

@media (max-width: 1300px){
    .main-menu .navbar-left li a {
        padding-left: 1em;
        padding-right: 1em;
    }

    .main-menu .navbar-right li a {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
}

@media (max-width: 1200px){
    .main-menu .navbar-left li a {
        padding-left: 1em;
        padding-right: 1em;
    }

    .main-menu .navbar-right li a {
        padding-left: 1em;
        padding-right: 1em;
    }

    .sub-pillar .title {
        min-height: 5.5vw
    }

    .sub-pillar .title span {
        height: 5.5vw
    }
}

@media (max-width: 970px) {
    body {
        padding-top: 9%
    }

    .main-menu,
    .logo,
    .navbar-collapse .nav > .divider-vertical,
    .hide-on-collapse {
        display: none
    }

    .top-logo-wrapper,
    .top-main-menu,
    .show-on-collapse {
        display: block
    }

    .top-menu-left,
    .main-menu-left,
    .main-menu-right {
        margin-bottom: 0;
        margin-top: 0
    }

    .sub-pillar .title {
        min-height: 5.5vw
    }

    .sub-pillar .title span {
        height: 5.5vw
    }
}

@media (min-width: 768px) and (max-width: 969px) {
    .navbar-form .input-group {
        display: table;
        width: 100%
    }

    .navbar-form .input-group .input-group-btn {
        width: 1%
    }
}

@media (min-width: 600px) {
    .amberd .news.slider .wrapper.slick-current {
        box-shadow: inset -1px 0 0 #eee
    }
}